<component name="libraryTable">
  <library name="MariaDB JDBC Driver">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/lib/MariaDB JDBC Driver/mariadb-java-client-1.4.5.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/lib/MariaDB JDBC Driver/mariadb-java-client-1.4.5-sources.zip!/" />
    </SOURCES>
  </library>
</component>